mixin controls(main_title, items)
  section&attributes(attributes)
    .container
        h2.main-title!=main_title
        .row
          each item in items
            .col-sm-4.control-item
              h3.title!=item.heading
              .contents!=item.content
